/**
* Theme Name: Kpcep
* Description: This is a child theme of Uptime
* Template: uptime
* Version: 1.0.8
*/


@import url('../uptime/style.css');

/*forma
#applications-institute {
    display: none !important;
}*/

/*start page admin*/
#login label {
    display: inline-block;
    width: 100% !important;
}

/*******form for byu fauna karta******/
.control-label {
    display: none;
}
.wpcf7 input[type=file] {
  opacity:0;
  width: 220px;
  height: 50px;
}
input[type="file"] {
  width: auto;
  border: none;
  padding: 0;
  height: auto;
  background: none;
  box-shadow: none;
  display: inline-block;
}
#file-upload:before{
  content: 'ЗАВАНТАЖИТИ ФОТО';
  width: 100%;
  padding-top: 14px;
  position: relative;
  top: 15px;
  cursor: pointer;
}

#file-upload{
  background: #2d5ca6;
  color:#fff;
  font-size:14px;
  width: 220px;
  height: 50px;
  border-radius: 5px;
  text-align:center;
  cursor:pointer;
  margin: 0 auto;
  margin-top: 6%;
  margin-bottom: 6%;
}
#uploadUserPhotos{
  height: 53px;
  opacity: 0;
  position: relative;
  top: -22px;
  left: -39px;
  cursor: pointer;
}
#chek {
  margin: 9% 0;
  text-align: center;
  position: relative;
}

#chek .wpcf7-list-item-label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 28px;
  left: 5px;
  position: absolute;
  top: -4px;
  width: 28px;
}
#chek .wpcf7-list-item-label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

#chek input[type="checkbox"] {
  visibility: hidden;
}

#chek input[type="checkbox"] .wpcf7-list-item-label {
  background-color: #66bb6a;
  border-color: #66bb6a;
}

#chek input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
  opacity: 1;
}
#chek input[type="checkbox"]:checked  {
  opacity: 1;
}
input[type="checkbox"]:checked + .wpcf7-list-item-label {
  background-color: #66bb6a !important;
  border-color: #66bb6a !important;
}
.one-columbs{
  width: 100%;
  float: left;
}
.to-columbs{
  width: 48%;
  float: left;
  text-align: left;
}
.to-columbs-last{
  width: 48%;
  float: right;
  text-align: left;
}
.form-group {
    margin: 0 auto;
	position: unset !important;
    /*text-align: center;*/
}
.application-form {
    max-width:450px;
	margin: 0 auto;
	padding: 0;
    margin-bottom: 130px;
    overflow: hidden;
	width: 90%;
}
.application-form .help-block{
	color: #e4104c;
	position: relative;
    text-align: left;
    top: -15px;
}
.select2-selection__arrow{
	height: 69px !important;
}
.application-form input[type="text"], .application-form select, .select2-selection {
    width: 100% !important;
	height: 69px !important;
    padding: 22px !important;
    color: #4d4f54 !important;
    font-size: 18px;
    border: none;
	border-radius: 0.3125rem;
	margin-bottom: 20px;
	background-color: #eaeef1 !important;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.form-group.has-error{
	text-align: center;
	margin: 0 auto;
}
.form-group.has-error label{
	color: #4d4f54;
}
.application-form .form-control {
    border: 1px solid rgba(52, 75, 133, 0.4);
}
.application-form .form-control:focus {
    border: 1px solid rgba(52, 75, 133, 0.4);
    box-shadow: none;
}

.application-form .form-group label{
    text-align: left !important;
	font-size: 13px;
	color: #173857;
}

.application-form .form-group button {
	width: 100%;
	height: 68px;
	margin-top: 15px;
	margin-bottom: 30px;
	cursor: pointer;
 }

.application-form .form-title {
    text-align: center;
    color: #133569;
    font-size: 12px;
    text-align: right;
    padding: 0 0 10px 0;
}
.application-form .field-explanation {
    text-align: left;
}
/*****image for card table*****/
#bg-image-cropper-table {
	-moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
	height: 310px;
	position: relative;
}

.image-cropper-student {
	background: url(images/card-student-back.png) no-repeat;
}

.image-cropper-common {
	background: url(images/card-common-back.png) no-repeat;
}

.cropper-bg-container-table {
	width: 26.7%;
	left: 37px;
	top: 31px;
	position: absolute;
}
.cropper-bg-table {
	max-width: 123px;
}
@media screen and (max-width: 520px) {
	.cropper-bg-container-table {
		left: 8%;
		top: 7%;
	}
}
/*
@media screen and (max-width: 620px) {
	.cropper-bg-container-table {
		width: 22%;
		left: 23%;
		top: 21%;
	}
}
@media screen and (max-width: 520px) {
	.cropper-bg-container-table {
		width: 22%;
		left: 23%;
		top: 17%;
	}
}
@media screen and (max-width: 420px) {
	.cropper-bg-container-table {
		top: 16%;
	}
}
*/

.mb-4 .btn-white {
    color: #3755BE !important;
}

/*fix design*/
.d-md-block {
    display: none !important;
}
.decoration {
    display: none;
}
.lead {
    font-size: 1rem;
}
.custom-label .badge {
    position: absolute;
    top: 3rem;
    right: 3rem;
    max-height: 1.5rem;
}
.btn-primary:hover {
    color: #333333 !important;
}
.btn-two {
    color: #fff;
	background-color: #5d2e91;
	border-color: #5d2e91;
	position: relative;
}
.btn-two span {
	bottom: 3px;
	position: absolute;
	font-size: 11px;
	font-weight: 300;
    letter-spacing: 0.5px;
}
nav .btn-two span {
    bottom: 0px;
	font-size: 10px;
}
.btn-two:hover {
    color: #333333;
	background-color: #ffe358;
	border-color: #ffe358;
}
/*logo*/
.navbar-brand {
    position: relative;
}
.navbar-brand:before {
  content: '';
  background:url('https://kpcep.dp.ua/wp-content/uploads/2020/05/Logo3-01.svg');
  display: block;
  width: 100px;
  height: 50px;
  background-repeat: no-repeat;
  position: absolute;
  left: -80px;
  top: -5px;
}
@media screen and (max-width: 980px) {
	.navbar-brand:before {
		display:none;
	}
}
/*fix for iphome*/
.class-min-height-160 {
	min-height: 160px;
	display: -webkit-box;
}

#enter-form input[type="text"],
#get-pin-form input[type="text"]{
    height: 50px!important;
    padding: 10px 22px !important;
}

/*Formidable plugin - overwrite style*/

.with_frm_style input[type="text"],
.with_frm_style input[type="tel"],
.with_frm_style input[type="email"],
.with_frm_style select, .select2-selection {
    width: 100% !important;
    height: 50px !important;
    color: #4d4f54 !important;
    font-size: 18px;
    border: 1px solid #eaeef1;
    box-shadow: none;
    border-radius: 0.3125rem;
    margin-bottom: 0;
    background-color: #eaeef1 !important;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-family: "Inter UI", BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.frm_style_formidable-style.with_frm_style .frm_submit button {
    width: 100%;
    height: 68px;
    margin-top: 15px;
    margin-bottom: 30px;
    cursor: pointer;
    background-color: #2d5ca6;
    border-color: #2d5ca6;
    display: inline-block;
    font-weight: 600;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.4375rem 1.25rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.3125rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    text-transform: uppercase;
    font-family: "Inter UI", BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
    background-color: #ffe358;
    border-color: #ffe358;
    color: #333333;
}

.with_frm_style .frm_checkbox label {
    font-size: 16px;
    margin-bottom: 0;
}

.with_frm_style .frm_top_container .frm_primary_label,
.with_frm_style .vertical_radio .frm_checkbox label,
.frm_style_formidable-style.with_frm_style div.frm_description,
.frm_style_formidable-style.with_frm_style .frm_error {
    font-family: "Inter UI", BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.frm_style_formidable-style.with_frm_style .form-field input:not([type=file]):focus {
    border: 1px solid #000;
    box-shadow: unset;
}

button:disabled,
button[disabled] {
    cursor: default!important;
}

button.btn-primary[disabled]:hover  {
    color: #fff!important;
}
